Jump to content
Sign in to follow this  
devinchopra

Bug

Recommended Posts

devinchopra    0
devinchopra

Just updated to Pagesline 2.3.6 and now I am getting this error.

 

Warning: Invalid argument supplied for foreach() in /home/dzaine/public_html/ponders.cz.cc/wp-content/themes/pagelines/includes/class.render.css.php on line 727


Wordpress Sites - starting at $199 - www.dZaine.in

Share this post


Link to post
Share on other sites
James B    436
James B

Hi there, please check you have the pagelines sections plugin installed. Go to your wp install, Pagelines>Store and download the sections plugin, this error should then resolve itself.


Kindly search the forum and read the documentation before posting. It will help you resolve many issues.

For CSS help be sure to check out W3Schools first and be sure to download FireBug for FireFox for troubleshooting.

James B

Share this post


Link to post
Share on other sites
devinchopra    0
devinchopra

Thanx James :)


Wordpress Sites - starting at $199 - www.dZaine.in

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

Sign in to follow this  

×